<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xxfc.platform.vehicle.mapper.VehicleWarningRuleMapper">

    <select id="getByPage" parameterType="com.xxfc.platform.vehicle.pojo.QueryVehicleWarningMsgVo" resultType="com.xxfc.platform.vehicle.entity.VehicleWarningMsg" >

    </select>
    <select id="getOne" resultType="com.xxfc.platform.vehicle.entity.VehicleWarningRule" parameterType="java.lang.Integer">
        select * from vehicle_warning_rule where id = #{id}
    </select>

</mapper>